<?php
/**
Plugin Name: Preview for Visual Composer
Description: A preview panel for the backend editor of Visual Composer
Author: Gambit Technologies, Inc
Version: 1.3
Author URI: http://gambit.ph
Plugin URI: http://codecanyon.net/user/gambittech/portforlio
Text Domain: vc-preview
Domain Path: /languages
SKU: VCPREVIEW
 *
 * The main plugin file.
 *
 * @package VC Preview
 */

if ( ! defined( 'ABSPATH' ) ) { exit; // Exit if accessed directly.
}

// Identifies the current plugin version.
defined( 'VERSION_GAMBIT_VC_PREVIEW' ) || define( 'VERSION_GAMBIT_VC_PREVIEW', 1.3 );

// The slug used fot translation & other identifiers.
defined( 'GAMBIT_VC_PREVIEW' ) || define( 'GAMBIT_VC_PREVIEW', 'vc-preview' );

// This is the main plugin functionality.
require_once( 'class-vc-preview.php' );

// Initializes plugin class.
if ( ! class_exists( 'GVcPreviewPlugin' ) ) {

	/**
	 * Initializes core plugin that is readable by WordPress.
	 *
	 * @return void
	 * @since 1.0
	 */
	class GVcPreviewPlugin {

		/**
		 * Hook into WordPress.
		 *
		 * @return	void
		 * @since	1.0
		 */
		function __construct() {
		}
	}

	new GVcPreviewPlugin();
}
